ResourcePath = "Homeopatix/Animalerie/Resources/";

Images = {
	MinimizedIcon = ResourcePath .. "Animalerie.tga",
};


function CreateLocalizationInfo()
	Strings = {};
	if Turbine.Engine.GetLanguage() == Turbine.Language.German then
		Strings.PluginName = "Tierhandlung";
		Strings.PluginTextFam = "Ihre Zoohandlung";
		Strings.PluginTextFood = "Ihr Essen";
		Strings.PluginReleaseButton = "Begleiter freilassen";
		Strings.PluginReleaseAlias = "/begleiter freilassen";
		Strings.PluginHelp = " *** Tierhandlung Hilfe ***\n\n/show Tierhandlung Poster\n/hide verstecke die Zoohandlung\n/default f\195\188llt sich mit Basistieren\n/defaultluxe f\195\188llt sich mit verbessert Basistieren\n/clear L\195\182schen Sie alle Verkn\195\188pfungen\n\nSie k\195\182nnen Haustiere in der ersten Zeile\nund Futter in der zweiten Zeile ziehen und ablegen und Sie k\195\182nnen eine Verkn\195\188pfung mit dem Mausrad l\195\182schen";

elseif Turbine.Engine.GetLanguage() == Turbine.Language.French then
		Strings.PluginName = "Animalerie";
		Strings.PluginTextFam = "Votre Animalerie";
		Strings.PluginTextFood = "Leur Nourriture";
		Strings.PluginReleaseButton = "Lib\195\169rer Familier";
		Strings.PluginReleaseAlias = "/Fam librer";
		Strings.PluginHelp = " *** Animalerie Aide ***\n\n/show affiche l'animalerie\n/hide cache l'animalerie\n/default remplit avec les familiers de base\n/defaultluxe remplit avec les familiers amelior\195\169s de base\n/clear Efface tous les raccourcis\n\nVous pouvez faire glisser et d\195\169poser vos familier sur la premi\195\168re ligne\net de la nourriture sur la deuxi\195\168me et vous pouvez effacer un raccourci avec la molette de la souris";

elseif Turbine.Engine.GetLanguage() == Turbine.Language.English then
		Strings.PluginName = "Pet Shop";
		Strings.PluginTextFam = "Your Pet Shop";
		Strings.PluginTextFood = "Their Food";
		Strings.PluginReleaseButton = "Release Pet";
		Strings.PluginReleaseAlias = "/Pet release";
		Strings.PluginHelp = " *** Pet Shop Help ***\n\n/show Display the Pet Shop\n/hide Hide the Pet Shop\n/default fills with base pets\n/defaultluxe fills with the improved base pets\n/clear delete all shortcuts\n\nYou can drag and drop pets on the first line\nand food on the second line and you can delete a shortcut with the mouse wheel";
	end
end